GRUPO 5 A 2023 - Feature #2690

Feature # 3079 (Resolved): Fase Il

Feature # 2685 (Resolved): Programacién de robot
Programacion de movimiento del robot
09/06/2023 12:09 AM - Diego Ferrada

Status: Resolved Start date: 08/25/2023
Priority: High Due date: 10/27/2023
Assignee: Diego Ferrada % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/06/2023 12:14 AM - Diego Ferrada

- Status changed from New to In Progress

#2 - 09/18/2023 07:01 PM - Diego Ferrada
- Subject changed from Codificar movimiento de robot to Programacion del movimiento del robot

- % Done changed from 20 to 30

#3 - 09/18/2023 07:01 PM - Diego Ferrada

- Subject changed from Programacion del movimiento del robot to Programacion de movimiento del robot

#4 - 10/06/2023 09:23 PM - Diego Ferrada
- % Done changed from 30 to 40

#5 - 10/10/2023 02:52 PM - Diego Ferrada

- Assignee changed from Joshua Jara. to Diego Ferrada

#6 - 10/13/2023 07:52 PM - Diego Ferrada
- % Done changed from 40 to 80

#7 - 10/28/2023 09:01 PM - Diego Ferrada
- % Done changed from 80 to 90

#8 - 11/29/2023 08:42 AM - Javier Huanca
- Estimated time set to 16.00

#9 - 12/08/2023 01:49 AM - Javier Huanca

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
